Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Mar 2020 02:27:17 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Centerpoint team 

Kindly cancel my order number 9769087524 which was placed on 2/2/2020. I called a couple of tome to track my order with no definitive answer and then when tracked it showed returned. Although I was disappointed but I placed another order and collected it from store. I don’t need this order anymore and would like a full refund. Thank you for you understanding and I hope you understand my frustration. Looking forward to hear from you. 
Regards 

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/498224